/* facet search */

.path-search .block-facets h2 {
	font-size: 24px;
	color: #fff;
  line-height: 30px;
}

.path-search .block-facets {
	padding: 15px;
}

.path-search .block-facets, .path-search .block-facets .facet-item a { 
	font: 400 14px/1 "dintext_pro-Regular",sans-serif;
	color: #fff;
	text-decoration: none;
}

/* .path-search .block-facet-blockyear ul li.facet-item { width: 50%; display: inline-block; } */

/*
.block-facets { float: left; margin: 0 30px; }
.view-faceted-search { clear: both; }
*/

.region-sidebar-first {
  float: left;
}
.path-search .region-sidebar-first {
	background-color: #49aaee;
	width: 230px;
}
	
.path-search .region-sidebar-first .facet-item {
	width: 100%;
}
.path-search .region-sidebar-first .facet-item a {
	display: block;
	padding: 1px;
  position: relative;
}
.path-search .region-sidebar-first .facet-item span {
	width: 100%;
	line-height: 20px;
}
.path-search .region-sidebar-first .facet-item .is-active {
	background-color: #fff;
	color: #49aaee;
	border-radius: 4px;
	padding: 0 8px;
	margin: 1px -8px;
}
.path-search .region-sidebar-first .facet-item .is-active:after {
  content:'␡';
  font-family: SSstandard;
  line-height: 23px;
  position: absolute;
  right: 4px;
  font-size: 13px;
  opacity: 0.5;
}
.path-search .region-sidebar-first .facet-item .is-active:hover:after {
  opacity: 1.0;
}
.path-search .region-sidebar-first .facet-item .facet-empty {
	opacity: 0.5;
}
.path-search .region-sidebar-first .facet-item span.ss-standard:before {
	margin-right: 8px;
	vertical-align: middle;
}

.path-search .region-content {
	margin-left: 250px;
}	
footer {
  clear: both;
}





/* ss-standard icons for content types */
.ss-evenent:before,.ss-evenent.right:after{content:'📅'}
.ss-media_item:before,.ss-media_item.right:after{content:'📰'}
.ss-project:before,.ss-project.right:after{content:''}
.ss-lip:before,.ss-lip.right:after{content:''}
.ss-publication:before,.ss-publication.right:after{content:'📕'}
.ss-page:before,.ss-page.right:after{content:''}
.ss-blog:before,.ss-blog.right:after{content:''}
.ss-handbook_page:before,.ss-handbook_page.right:after{content:'📓'}


.path-search .region-below-content {
	display: none;
}

.path-search #main-second {
	max-width: 1170px;
	margin: 0 auto;	
	position: relative;
}


.view-faceted-search .views-row {
	margin: 15px 0;
	padding: 15px;
	background-color: #f3f3f3;
	font: 400 16px/1 "pf_dintext_prolight",sans-serif;	
	line-height: 22px;
	display: inline-block;
	width: 100%;	
  position: relative;
}
.view-faceted-search .views-row .title {
	font: 400 20px/1 "dintext_pro-Regular",sans-serif;		
	text-decoration: none;
}
.view-faceted-search .views-row .content-type {
  background-color: #fff;
  display: block;
  width: auto;
  position: absolute;
  top: -3px;
  right: -5px;
  padding: 0px 8px;
  border-radius: 6px;
  font-family: dintext_pro-Regular;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  text-align: center;
  line-height: 17px;
}
.view-faceted-search .views-row .last-updated:before {
  margin-right: 5px;
  font-size: 10px;
}
.view-faceted-search .views-row .last-updated {
  left: 0;
  margin-left: 0;
  margin-bottom: 4px;
  padding: 0;
  display: table;
  position: relative;
  font-family: dintext_pro-Regular;
  font-size: 12px;
}

.view-faceted-search .views-row p { 
	margin: 0 0 0.8em; 
}
.view-faceted-search .views-row p.info-item {
	font: 400 12px/1 "pf_dintext_prolight",sans-serif;		
}
.view-faceted-search .views-row p strong {
	font-family: "pf_dintext_promedium",sans-serif;
	font-weight: bold;
}
.view-faceted-search .views-row p.info-item strong {
	font: 400 12px/1 "pf_dintext_promedium",sans-serif;
	font-weight: normal;
}
	
.view-faceted-search .views-row a {
	text-decoration: none;	
}




.view-faceted-search .views-row .views-field-type i:before {
	float: left;
	/* background-color: #49aaee; */
	/* border-radius: 100%; */
	/* color: #000; */
	width: 32px;
	line-height: 32px;
	/* line-height: 74px; */
	text-align: center;
	font-size: 20px;
	margin-right: 15px;
}
.view-faceted-search .views-row .views-row-content {
	display: table;
}
.view-faceted-search .form-submit { 
	display: none;
}
.view-faceted-search .form-item-keys, .view-faceted-search .form-item-keys input {
	width: 100%;
}


.view-faceted-search ul.pager { text-align: center;}
.view-faceted-search ul.pager li {
	text-align: center;
	background-color: #ecf0f1;
	margin: 0 0 5px 0;
	font:400 21px/1 "dintext_pro-Regular", Arial, sans-serif;
	height: 50px;
	width: 50px;
	display: inline-block;
	padding: 0;
	line-height: 50px;
}

.view-faceted-search ul.pager li a { text-decoration: none; display: block; }


.view-faceted-search ul.pager li:hover,
.view-faceted-search ul.pager li.pager-current {
	background-color : #49aaee;
	color: #fff;
}

.view-faceted-search ul.pager li.pager-current a{
	color: #fff;
}

.view-faceted-search ul.pager li:hover a {
	color: #fff;
}


.facets-widget-links a.facets-soft-limit-link {
    color: #fff;
    background-color: #9cf;
    margin-top: 9px;
    border-radius: 13px;
    text-decoration: none;
    line-height: 26px;
    text-align: center;
    display: block;
}

.view-faceted-search .views-row a.ss-social {
    position: absolute;
    bottom: 20px;
    font-size: 20px;
    border-radius: 100%;
    background-color: #49aaee;
    width: 38px;
    height: 38px;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    padding-top: 8px;
}




@media (max-width: 960px) {
  .path-search .block-facets {
     display: inline-table;
     width: 230px;
  }
  .path-search .region.region-sidebar-first {
    width: 100%;
    margin-bottom: 20px;
  }    
  .path-search #main-second {
    max-width: 100%;
  }
  .path-search .region-content {
    margin: 10px;
  }
}
@media (min-width: 961px) {
  .view-faceted-search p.help-page {
    position: absolute;
    right: 0;
    margin-top: -40px;
  }
}

.view-faceted-search form.views-exposed-form {
  overflow: visible;
  display: table;
  width: 100%;
}


.path-search #edit-secondary summary {
  font: 400 14px/1 "dintext_pro-Regular",sans-serif;
  margin: 5px 0;
  display: inline;
}
  
.bef-exposed-form .form--inline .form-item {
  /* display: inline-grid; */
  display: table-row;
  line-height: 56px;
}


/* publications overview + media overview */

.block-views-exposed-filter-blocknews-block,
.block-views-exposed-filter-blockpublications-block-1 {
	background-color: #ecf0f1;
	padding: 40px 0 20px 0;
}

.block-views-exposed-filter-blockpublications-block-1 .bef-exposed-form .form--inline > .form-item,
.block-views-exposed-filter-blockpeople-block-1 .bef-exposed-form .form--inline > .form-item {
  float: none;
}

/*
.block-views-exposed-filter-blockpublications-block-1 h2,
.block-views-exposed-filter-blockpeople-block-1 
*/
form.views-exposed-form details .details-wrapper h2,
form.views-exposed-form details legend span {
	font-size: 18px;
	color: #fff;
	text-align: left;
}

form.views-exposed-form details.form-wrapper {
	font: 400 18px/1 "dintext_pro-Regular", Arial, sans-serif;
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
form.views-exposed-form details summary::after {
	content:'';
	font-family: "SSStandard";
	padding-left: 10px;
	vertical-align: middle;
}
form.views-exposed-form details[open] summary::after {
	content:'';
	font-family: "SSStandard";
	padding-left: 10px;
	padding-top: 4px;
	vertical-align: middle;
}
form.views-exposed-form details[open] summary {
	border-radius: 20px 20px 0 0;
}
form.views-exposed-form details .details-wrapper {
  background-color: #666; /* #bdc3c7; */ /* #58b19c; */
  padding: 10px 20px;
  border-radius: 0 20px 20px 20px;
}

form.views-exposed-form details .details-wrapper input[type=text] {
	height: 36px;
	margin-top: 8px;
	margin-bottom: 4px;
	float: none;
	border: none;
	width: 95%;
}
form.views-exposed-form .form--inline .form-item {
	display: block;
/*	margin: 10px 0; */
/*	
	width: 100%;
	max-width: 560px;
	margin: 10px auto;
	*/
	float: none;
	/* text-align: center; */
}
form.views-exposed-form .form--inline .form-item-keys {
	text-align: center;
}
form.views-exposed-form details .details-wrapper .form-item {
	display: inline-block;
}
.block-views form.views-exposed-form  .form--inline .form-item input[type=text] {
	float: none;
	max-width: 550px;
	margin: 0 15px;
}

form.views-exposed-form details summary {
	border-radius: 20px;
	background-color: #666; /* #bdc3c7; #58b19c;	*/
	color: #fff;
	padding: 8px 19px 8px 20px;
	display: inline-block;
	outline: none;
	cursor: pointer;
}
form.views-exposed-form details summary a {
	text-decoration: none;
	color: #fff;
}
form.views-exposed-form details .details-wrapper .form-item label {
	color: #fff;
	display: block;
}
form.views-exposed-form details summary::-webkit-details-marker { 
	display:none; 
}
/*.block-views-exposed-filter-blockpublications-block-1 .form-item label,
.block-views-exposed-filter-blockpeople-block-1 .form-item label */
form.views-exposed-form .form-item label {
	font-size: 18px;
}

/* .block-views-exposed-filter-blockpublications-block-1 .form-item.form-item-keys label,
.block-views-exposed-filter-blockpeople-block-1 .form-item.form-item-keys label */
form.views-exposed-form .form-item.form-item-keys label {
	display: block;
	margin-bottom: 5px;
	font: 400 36px/42px "dintext_pro-Regular", Arial, sans-serif;
}
form.views-exposed-form .facets-widget-links ul li.facet-item,
form.views-exposed-form .form-item label {
	display: inline-block;
	margin-right: 7px;
	margin-bottom: 7px;
	line-height: 36px;
}

li.facet-summary-item--clear a,
form.views-exposed-form .facets-widget-links ul li.facet-item a,
form.views-exposed-form details .form-item label {
	font-weight: normal;
	background-color: #fff;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	cursor: pointer;
	font-size: 18px;
	padding: 6px 22px;
	font: 400 18px/1 "dintext_pro-Regular", Arial, sans-serif;
	color: #2c3e50;
	text-decoration: none;
	display: inline;
}
form.views-exposed-form .form-item input[type=radio] {
	width: 0px;
	margin: 0;
	border: none;
	padding: 0;
	display: none;
}
form.views-exposed-form .form-item input[type=radio]:checked+label {
	background-color: #53a692;
	color: #fff;
}

form.views-exposed-form .facets-widget-links ul li.facet-item a.is-active {
	background-color: #58b19c;
	color: #fff;
}

/*
form.views-exposed-form .block-facet-blockis-open-access ul li.facet-item {
	margin-right: 0;
}
form.views-exposed-form .block-facet-blockis-open-access {
	float: right;
	position: absolute;
	top: 0;
	right: 0;
}
*/
form.views-exposed-form .block-facet-blockis-open-access {
	text-align: right;
}


@keyframes fadeInDown {
	0% {
			opacity: 0;
			transform: translateY(-1.0em);
	}
	100% {
			opacity: 1;
			transform: translateY(0);
	}
}
form.views-exposed-form details[open] .details-wrapper {
	animation-name: fadeInDown;
	animation-duration: 0.75s;
	margin-top: -2px;
}


/* lip projects */
#views-exposed-form-projects-block-1 {
	margin: 30px 0;
}

/* project overview */

.block-views-exposed-filter-blockprojects-block {
	background-color: #63c6ae;
	padding: 40px 0 20px 0;
}

/* pivi views */
.block-views form.bef-exposed-form fieldset#edit-search .fieldset-wrapper {
	white-space: nowrap;
	text-align: center;
}
.block-views form.bef-exposed-form  fieldset#edit-search .fieldset-wrapper > div {
	display: inline;
	font-size: 0;
}
.block-views form.bef-exposed-form fieldset#edit-search .fieldset-wrapper input {
	vertical-align: top;
	height: 48px;
}
.block-views form.bef-exposed-form fieldset#edit-search .fieldset-wrapper > div.form-item-keys input[type=text] {
	margin: 0;
	border-color: #666; /* #53a692 */
	border-style: solid;
	max-width: 600px; 
	width: 100%;
	height: 48px;
}
.block-views form.bef-exposed-form fieldset#edit-search .fieldset-wrapper input[type=submit] {
	padding: 0;
	color: #fff;
	background-color: #666; /*#53a692 */
	font-size: 21px;
	line-height: 48px;
	width: 180px;
	border: none;
	margin-left: -3px;
	/*
	position: relative;
	top: 1px;
	vertical-align: sub; */
}
@media (max-width: 780px) {
	.block-views form.bef-exposed-form fieldset#edit-search .fieldset-wrapper > div.form-item-keys input[type=text] {
		max-width: 100%;
	}
	.block-views form.bef-exposed-form  fieldset#edit-search .fieldset-wrapper > div {
		display: block;
		margin: 0 15px;
	}
	.block-views form.bef-exposed-form fieldset#edit-search .fieldset-wrapper input[type=submit] {
		display: block;
		width: 100%;
		/* max-width: 600px; */
		margin: 5px 0 18px 0;				
	}
}


.block-views form.bef-exposed-form h2.title
/* .block-views form.bef-exposed-form fieldset#edit-search legend */
{
	width: 100%;
	text-align: center;
	font: 400 48px/55px "dintext_pro-Regular",Arial,sans-serif;
	/* margin: 30px auto; */
	margin: 30px 10px auto auto;
	color: #fff;
}

.block-views-exposed-filter-blocknews-block form.bef-exposed-form h2.title,
.block-views-exposed-filter-blockpublications-block-1 form.bef-exposed-form h2.title
/*
.block-views-exposed-filter-blocknews-block form.bef-exposed-form fieldset#edit-search legend,
.block-views-exposed-filter-blockpublications-block-1 form.bef-exposed-form fieldset#edit-search legend 
*/
{
	color: #2c3e50;
}

.block-facets-summary {
	/* color: #2c3e50; */
	font: 400 16px/20px "dintext_pro-Regular", Arial, sans-serif;	
}
.facet-summary-item--facet { display: none; }
form.views-exposed-form .block-facets-summary li.facet-summary-item--clear {
	line-height: 36px;
/* 	text-align: center; */
}
form.views-exposed-form .block-facets-summary .source-summary-count { 
	margin: 20px 0; 
	display: block;
}
form.views-exposed-form .block-facets-summary li.facet-summary-item--clear a {
	/* float: right; */
	background-color: #666;
	color: #fff;
}

/* link to search help page */
p.help-page {
	text-align: center;
	margin-top: 10px;
}
p.help-page a {
	/* color: #2c3e50; */
	font: 400 16px/20px "dintext_pro-Regular", Arial, sans-serif;	
	text-decoration: none;	
}
p.help-page a span {
	vertical-align: middle;
	/* font-size: 24px; */
	font-size: 18px;
	margin-left: 5px;
}
.path-search form.views-exposed-form p.help-page a {
	color: #2c3e50;
}


.ajax-throbber.sk-three-bounce .sk-child {
	background-color: #49aaee;
}

form.views-exposed-form, form.views-exposed-form a {
  color: #fff;
}

.light form.views-exposed-form, .light form.views-exposed-form a {
  color: #2c3e50;
}
  

/* personkort */

.view-faceted-search .views-field-user-picture img {
	padding: 10px;
	background-color: #fff;
	margin-right: 15px;
}
.view-faceted-search .user-field {
	font-size: 14px;	
}
.view-faceted-search .user-field .views-label {
	font-weight: 700;
}